.reissue_col .reissue_col_inner {
  width: 40%;
  margin: 6% auto 20%;
}
.reissue_col .ttl_main {
  margin: 20px 0;
  font-size: 22px;
}
.reissue_col .message {
  margin: 3px 0 5px 3px;
  font-weight: bold;
  font-size: 13px;
}
.reissue_col .message.error {
  color: #fd193f;
}
.reissue_col .alert {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  padding: 20px 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
}
.reissue_col .alert_error {
  background: #da5151 10px center no-repeat;
  background-image: url("../../../../image/sw/cu/d/d801_smp/common/icon_alert.png");
  background-size: 15px 15px;
  text-shadow: -1px -1px 0 #d63c3c;
  border-top: 1px solid #fef9f9;
}
.reissue_col .cap {
  margin: 0 -30px 30px;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
}
.reissue_col .sub_link {
  margin: 10px 0 0;
}
.reissue_col .form_text {
  -webkit-appearance: none;
  appearance: none;
  display: block;
  width: 100%;
  margin: 5px 0;
  padding: 12px 45px 12px 12px;
  border: 1px solid #cfd9df;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.2;
  outline: none;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.reissue_col .form_text:focus {
  border: 1px solid #00a0e9;
  box-shadow: none;
}
.reissue_col .form_text.error {
  border: 1px solid #efcac6;
  background-color: #ffddd9;
}
.reissue_col .regist {
  padding: 15px 15px 5px;
  border-radius: 0 0 3px 3px;
  background-color: #f1f4f6;
}
.reissue_col .regist_cap {
  text-align: center;
}
.reissue_col .supply {
  color: #999;
  font-size: 11px;
}
.reissue_col .input_wrapper {
  margin: 0 0 15px 0;
}
.reissue_col .btn_wrapper {
  margin: 20px 0 0;
}
.reissue_col .btn_wrapper .regist_supply {
  text-align: center;
}